Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#0 Re : -1 »  WiFi qui se déconnecte toutes les 5 minutes » Le 21/02/2014, à 23:12

JacoTux
Réponses : 17

@ Auregann

+un... pour suivre ce post
Avec un PC LDLC, le mien c'est celui-là, même carte wireless et même symptômes que toi, le wifi décroche régulièrement.
Et je tourne aussi en rond hmm

#1 Re : -1 »  WiFi qui se déconnecte toutes les 5 minutes » Le 21/02/2014, à 23:44

JacoTux
Réponses : 17

@ tuxmarc,

Ça fait partie des tests que j'ai effectué, changer le mode de cryptage de la clef, IP fixe pour la carte wireless, etc, rien n'y fait.

Par contre depuis j'ai trouvé ce post sur le net, semble bien que le problème soit lié à nos cartes wifi et le kernel actuel (je suis avec le 3.11.0.15)

#2 Re : -1 »  WiFi qui se déconnecte toutes les 5 minutes » Le 23/02/2014, à 13:32

JacoTux
Réponses : 17

Depuis la dernière mise à jour qui embarquait le noyau 3.11.0.17, il semblerait que je n'ai plus de déconnexion. smile
Je vais peut-être attendre quelques jours avant de crier victoire.

#3 Re : -1 »  Plus de fond d'écran » Le 04/05/2013, à 22:28

JacoTux
Réponses : 20

+1

Bon, en fait moi j'ai eu le problème dès que j'ai installé gnome 3.8 quand j'ai réactivé le dépôt ppa:gnome3-team/gnome3...
et retrouvé mes fonds d'écran mais aussi ubuntu-tweak (qui ne fonctionnait plus) dès que je suis revenu à la version antérieure gnome 3.6 intégrée à Raring Ringtail

Méthode :
Installation de purge-ppa
puis en console,

sudo ppa-purge ppa:gnome3-team/gnome3

L'ensemble des paquets gnome et connexes sont downgradés aux versions 3.6 et le dépôt gnome3-team/gnome3 est désactivé.

#4 Re : -1 »  Alerte "Problème logiciel détecté" sous gnome 2 et ubuntu 12.04 » Le 22/06/2012, à 17:18

JacoTux
Réponses : 23

En fait comme il est dit dans la documentation apport a été activé par défaut dans la version finale d'Ubuntu 12.04... probablement par erreur.
Comme tout le monde j'ai eu quantité d'apparitions pop-up du daemon... pour la plupart des avertissements et non des erreurs.
Apport est très pratique pour un testeur voire un développeur mais pour l'utilisateur final c'est très agaçant, difficile à comprendre et de plus impose d'avoir un compte sur launchpad.net pour pouvoir signaler des bogues.

Décidément cette 12.04 aura connu pas mal de petits couacs pour une LTS.

Pour ceux qui n'ont pas encore mis à niveau il est presque préférable d'attendre la 12.04.1 à priori fin août.

#5 -1 »  [ Résolu ] Problème avec le dépôt Zygrib » Le 30/12/2012, à 23:31

JacoTux
Réponses : 11

En ajoutant le dépôt de l'appli zygrib, selon la méthode préconisée sur le forum du site, je n'accède plus via le gestionnaire de mise à jour ou via synaptic à la gestion des sources.
La seule solution que j'ai trouvée est de supprimer son entrée dans le fichier /etc/apt/sources.list (par ailleurs que fait-il là !)
Mais du coup si il y a une MàJ elle ne sera pas automatiquement prise en compte. sad

#6 Re : -1 »  [ Résolu ] Problème avec le dépôt Zygrib » Le 31/12/2012, à 02:45

JacoTux
Réponses : 11

Et non justement c'est que je n'ai aucune erreur en passant par un terminal... un sudo apt-get update se termine correctement par

Lecture des listes de paquets... Fait

et pas le moindre problème.

Par contre, depuis, je n'ai plus accès aux dépôts avec une interface graphique que ce soit avec le gestionnaire de MàJ, synaptic et même la logithèque Ubuntu.

Pour retrouver un fonctionnement normal via une interface graphique je suis obligé de retirer

deb http://doc.hausser.ch/debpackages ubuntu-dha quantal

de mon fichier /etc/apt/sources.list

#7 Re : -1 »  [ Résolu ] Problème avec le dépôt Zygrib » Le 31/12/2012, à 03:17

JacoTux
Réponses : 11

J'ai essayé ta proposition de le mettre dans /etc/apt/sources.list.d
Le dépôt est bien présent, pas d'erreur suite à un sudo apt-get update
Mais rebelote plus d'accès aux dépôts via une interface graphique.

Comme les mises à jour ne sont pas fréquentes pour zygrib ce n'est pas très grave, il suffit que j'ajoute ce dépôt le temps d'une màj puis que je le retire de /etc/apt/sources.list

Néanmoins comme tu le dis c'est étrange... certes ce n'est pas un ppa... à moins que l'on ne puisse plus gérer autre chose que des ppa depuis la 12.10, mais je n'ai lu ça nul part.

Bizarre, bizarre roll

#8 Re : -1 »  [ Résolu ] Problème avec le dépôt Zygrib » Le 31/12/2012, à 04:13

JacoTux
Réponses : 11

Fait, voilà le résultat pour update-manager... devrait être du même tonneau avec synaptic.

jacotux@JacoTux-AiO:~$ gksudo update-manager
gpg: /tmp/tmpxae3g8/trustdb.gpg: base de confiance créée
Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/UbuntuDrivers/detect.py", line 162, in packages_for_modalias
    cache_map = packages_for_modalias.cache_maps[apt_cache_hash]
KeyError: 4628501

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/bin/software-properties-gtk", line 103, in <module>
    app = SoftwarePropertiesGtk(datadir=options.data_dir, options=options, file=file)
  File "/usr/lib/python3/dist-packages/softwareproperties/gtk/SoftwarePropertiesGtk.py", line 178, in __init__
    self.init_drivers()
  File "/usr/lib/python3/dist-packages/softwareproperties/gtk/SoftwarePropertiesGtk.py", line 1097, in init_drivers
    self.devices = detect.system_device_drivers()
  File "/usr/lib/python3/dist-packages/UbuntuDrivers/detect.py", line 415, in system_device_drivers
    for pkg, pkginfo in system_driver_packages(apt_cache).items():
  File "/usr/lib/python3/dist-packages/UbuntuDrivers/detect.py", line 319, in system_driver_packages
    for p in packages_for_modalias(apt_cache, alias):
  File "/usr/lib/python3/dist-packages/UbuntuDrivers/detect.py", line 164, in packages_for_modalias
    cache_map = _apt_cache_modalias_map(apt_cache)
  File "/usr/lib/python3/dist-packages/UbuntuDrivers/detect.py", line 129, in _apt_cache_modalias_map
    m = package.candidate.record['Modaliases']
  File "/usr/lib/python3/dist-packages/apt/package.py", line 429, in record
    return Record(self._records.record)
UnicodeDecodeError: 'utf-8' codec can't decode byte 0xe9 in position 735: invalid continuation byte
jacotux@JacoTux-AiO:~$ 

J'ai trouvé qq chose de similaire ici... mais mon anglais ne suit pas la cadence mad

#9 Re : -1 »  [ Résolu ] Problème avec le dépôt Zygrib » Le 31/12/2012, à 04:43

JacoTux
Réponses : 11

Je ne vois pas trop bien ce que les statuts de paquets viennent y faire.
J'en ai profité pour voir l'état du paquet zygrib, il y est bien dans sa dernière version, extrait de /var/lib/dpkg/status

Package: zygrib
Status: install ok installed
Priority: optional
Section: science
Installed-Size: 30000
Maintainer: Jacques <zygrib@zygrib.org>
Architecture: amd64
Version: 6.1.0-1210ubuntu1
Depends: libqt4-gui, libqt4-network, libqwt6, proj-bin, bzip2, ttf-liberation, libnova-0.14-0
Description: Weather data visualisation - GRIB File Viewer
  * GRIB Format 1
  * Automatic GRIB data download :
  ** NOAA - GFS (World) 0.5° x 0.5° (8 days)
  ** FNMOC - WW3 - GLOBAL 1° x 1° (7 days)
  ** FNMOC - WW3 - MEDIT 0.2° x 0.2° (3 days) 
  ** Meteoblue - NMM (Switzerland and around) 3km x 3km on 300km x 300km (3 days)
  ** IAC (fleetcode) Data for North Atlantic
  * Accept various GRIB sources like saildocs, globalemarinenet, maxsea
  * More details on http://zygrib.org (multi language)
  * Grib files from NOAA GFS archive (http://nomads.ncdc.noaa.gov/data/gfsanl/), available since 2004

Sinon après avoir réactiver le dépôt et fait un apt-get update voilà le résultat de gksudo update-manager

jacotux@JacoTux-AiO:~$ gksudo update-manager
gpg: /tmp/tmp4w43jg/trustdb.gpg: base de confiance créée
Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/UbuntuDrivers/detect.py", line 162, in packages_for_modalias
    cache_map = packages_for_modalias.cache_maps[apt_cache_hash]
KeyError: 3531285

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/bin/software-properties-gtk", line 103, in <module>
    app = SoftwarePropertiesGtk(datadir=options.data_dir, options=options, file=file)
  File "/usr/lib/python3/dist-packages/softwareproperties/gtk/SoftwarePropertiesGtk.py", line 178, in __init__
    self.init_drivers()
  File "/usr/lib/python3/dist-packages/softwareproperties/gtk/SoftwarePropertiesGtk.py", line 1097, in init_drivers
    self.devices = detect.system_device_drivers()
  File "/usr/lib/python3/dist-packages/UbuntuDrivers/detect.py", line 415, in system_device_drivers
    for pkg, pkginfo in system_driver_packages(apt_cache).items():
  File "/usr/lib/python3/dist-packages/UbuntuDrivers/detect.py", line 319, in system_driver_packages
    for p in packages_for_modalias(apt_cache, alias):
  File "/usr/lib/python3/dist-packages/UbuntuDrivers/detect.py", line 164, in packages_for_modalias
    cache_map = _apt_cache_modalias_map(apt_cache)
  File "/usr/lib/python3/dist-packages/UbuntuDrivers/detect.py", line 129, in _apt_cache_modalias_map
    m = package.candidate.record['Modaliases']
  File "/usr/lib/python3/dist-packages/apt/package.py", line 429, in record
    return Record(self._records.record)
UnicodeDecodeError: 'utf-8' codec can't decode byte 0xe9 in position 735: invalid continuation byte
jacotux@JacoTux-AiO:~$ 

Et celui en passant par synaptic

jacotux@JacoTux-AiO:~$ gksudo synaptic
gpg: /tmp/tmpq1dw82/trustdb.gpg: base de confiance créée
Traceback (most recent call last):
  File "/usr/lib/python3/dist-packages/UbuntuDrivers/detect.py", line 162, in packages_for_modalias
    cache_map = packages_for_modalias.cache_maps[apt_cache_hash]
KeyError: 4608277

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/bin/software-properties-gtk", line 103, in <module>
    app = SoftwarePropertiesGtk(datadir=options.data_dir, options=options, file=file)
  File "/usr/lib/python3/dist-packages/softwareproperties/gtk/SoftwarePropertiesGtk.py", line 178, in __init__
    self.init_drivers()
  File "/usr/lib/python3/dist-packages/softwareproperties/gtk/SoftwarePropertiesGtk.py", line 1097, in init_drivers
    self.devices = detect.system_device_drivers()
  File "/usr/lib/python3/dist-packages/UbuntuDrivers/detect.py", line 415, in system_device_drivers
    for pkg, pkginfo in system_driver_packages(apt_cache).items():
  File "/usr/lib/python3/dist-packages/UbuntuDrivers/detect.py", line 319, in system_driver_packages
    for p in packages_for_modalias(apt_cache, alias):
  File "/usr/lib/python3/dist-packages/UbuntuDrivers/detect.py", line 164, in packages_for_modalias
    cache_map = _apt_cache_modalias_map(apt_cache)
  File "/usr/lib/python3/dist-packages/UbuntuDrivers/detect.py", line 129, in _apt_cache_modalias_map
    m = package.candidate.record['Modaliases']
  File "/usr/lib/python3/dist-packages/apt/package.py", line 429, in record
    return Record(self._records.record)
UnicodeDecodeError: 'utf-8' codec can't decode byte 0xe9 in position 735: invalid continuation byte
jacotux@JacoTux-AiO:~$ 

#10 Re : -1 »  [ Résolu ] Problème avec le dépôt Zygrib » Le 31/12/2012, à 13:53

JacoTux
Réponses : 11

@ Navtex,

Oui, effectivement, le mainteneur des paquets m'a répondu qu'il travaillait sur le sujet.
En attendant la solution de contournement consiste après mise à jour du paquet à retirer la source

deb http://doc.hausser.ch/debpackages ubuntu-dha quantal

de son fichier /etc/apt/sources.list ou de /etc/apt/sources.list.d si on l'a positionné là (comme il est dit plus haut)

@ tous et toutes
Meilleurs vœux pour 2013

#11 Re : -1 »  Ipod Nano Generation 7 !! Ca marche pas !! » Le 20/01/2013, à 15:07

JacoTux
Réponses : 11

+ un, ma fille a reçu pour Noël ce cadeau à l'aïe.... aie, aie, aie... mad et son petit netbook est sous Ubuntu qu'elle ne souhaite pas quitter.

Existe t il un ppa dédié à gtkpod qui permettrait d'avoir les versions les plus récentes ?

#12 -1 »  [ Résolu ] kernel panic not syncing » Le 06/12/2012, à 23:34

JacoTux
Réponses : 3

Suite à la mise à jour du kernel (3.5.0-19-generic) j'ai un beau kernel panic au démarrage.
Et même chose si je tente avec l'ancien 3.5.0-17, voilà le message :

kernel panic not syncing vfs unable to mount root fs on unknown-block(0 0)

Une idée pour me sortir de ce mauvais pas ?

#13 Re : -1 »  [ Résolu ] kernel panic not syncing » Le 07/12/2012, à 21:56

JacoTux
Réponses : 3

Merci Inbox pour le lien.

Après essai cela n'a réglé que partiellement le problème, j'arrive jusqu'à l'écran d’ouverture de session mais dès que je rentre dans celle ci... de nouveau j'ai un kernel panic !

En fait je suis sur une installation à neuf sur un Acer Aspire 7730Z d'une amie dont le HDD avait rendu l'âme et remplacé par un Toshiba 320 Go Sata II.
L’installation de la Quantal fonctionne bien avec le kernel de la 12.10, c'est dès que je fais une mise à jour embarquant le 3.5.0-19-generic que le problème apparaît.

#14 Re : -1 »  [ Résolu ] kernel panic not syncing » Le 07/12/2012, à 22:39

JacoTux
Réponses : 3

J'ai réglé le problème avec un live CD d'Ubuntu et boot-repair, vraiment pratique comme appli. smile
Résolu sans savoir ce qui c'est passé hmm

#15 Re : -1 »  dailynux.fr fermé : fermeture définitive ? » Le 09/06/2012, à 20:25

JacoTux
Réponses : 35

Hum... il y a bigorneau sous goémons (variante bretonne de anguille sous roches)

#16 Re : -1 »  deja dup: promème d'incrémentation? » Le 05/11/2012, à 00:05

JacoTux
Réponses : 5

Bonjour,
Au moins nous sommes deux dans le désespoir... ça va remonter le post.

#17 Re : -1 »  deja dup: promème d'incrémentation? » Le 05/11/2012, à 00:14

JacoTux
Réponses : 5

J'ai par ailleurs un autre problème (connexe ou pas je ne sais pas), sur ma sauvegarde du jour il me dit "La sauvegarde à échouée - Plus d'espace libre dans "/" ! ! !
Et d'un j'ai largement ce qu'il faut dans / ... pour son temp je suppose ?
Et de deux je pointe un HDD externe pour mes sauvegardes qui offre actuellement 223 Go d'espace libre.
Et de trois depuis la dernière sauvegarde si j'ai quelques centaines de Mo de diff à sauvegarder c'est le bout du monde.

#18 Re : -1 »  deja dup: promème d'incrémentation? » Le 05/11/2012, à 02:17

JacoTux
Réponses : 5

Re,

J'ai déjà éliminé mon problème de plus d'espace libre dans "/", qui n'a rien à voir avec deja-dup, cela venait du fait que je mettais mon /tmp en mémoire vive du fait d'un SSD.

Concernant la stratégie de deja-dup pour les full backups j'ai trouvé ceci
Qui montre que deja-dup opère à des full backups assez fréquemment selon une stratégie assez complexe... et surtout non expliquée dans l'aide.
Et que si l'on a choisi dans les paramètres de planification de conserver les sauvegardes indéfiniment (c'est mon cas), alors les anciennes full backups sont conservées hmm à due concurrence de l'espace disque dispo... sur un 2 To ça promet yikes

En fait il essaye de ménager la chèvre et le chou, ne pas faire des chaînes d’incréments trop nombreuses associées à une full, refait une full de toutes façons à intervalles réguliers et conserve à minima 2 full backups complètes et ses chaînes d'incréments associées.

Ici la partie du code qui opère à cette stratégie de sauvegarde. Gloups cool

@ + dup

#19 Re : -1 »  deja dup: promème d'incrémentation? » Le 06/11/2012, à 00:54

JacoTux
Réponses : 5

Il est possible de modifier quelques valeurs avec l'éditeur dconf, en allant à org > gnome > deja-dup
Dont la full-backup-period que rien interdit d'allonger à son goût.

#20 Re : -1 »  Ubuntu Gnome Remix 12.10: Le top! » Le 01/11/2012, à 00:05

JacoTux
Réponses : 76

Merci arkim pour tes bons liens concernant gnome3.

A signaler un billet sur Webudp8 du 30 octobre qui nous donne l'art et la manière d'installer un bureau gnome3 complet sans passer par remix
C'est ICI

#21 Re : -1 »  la fenêtre empathy-chat se ferme toute seule » Le 30/05/2012, à 01:27

JacoTux
Réponses : 6

Ubuntu 12.04
gnome-shell 3.4.1
empathy 3.4.1
Discussions sur gmail
En lançant empathy via une console je n'ai pas de retour de message d'erreur.

#22 Re : -1 »  la fenêtre empathy-chat se ferme toute seule » Le 02/06/2012, à 18:09

JacoTux
Réponses : 6

En fait j'ai constaté que c'est le thème adium qui fait planter la fenêtre, si je change de thème je n'ai pas le problème.

#23 Re : -1 »  la fenêtre empathy-chat se ferme toute seule » Le 03/06/2012, à 10:37

JacoTux
Réponses : 6

Non je n'ai pas utilisé cette méthode.
En fait le paquet adium-theme-ubuntu est installé par défaut et empathy l'utilise aussi par défaut.
J'ai d'autres PC installés avec la 12.04, qui eux n'ont pas se problème, bizarre roll

#24 Re : -1 »  ubuntu 11.10 timekpr ne fonctionne pas » Le 29/05/2012, à 23:30

JacoTux
Réponses : 9

J'ai un netbook sur lequel j'ai supprimé Unity et donc lightdm selon cette méthode
Je vais essayer pour voir, je pense que Jashugatts est dans le vrai.
Mais voilà pour ceux qui veulent Unity comme bureau ce n'est pas gagné

Re,
Après essai sur mon EeePC utilisant gdm comme gestionnaire de session ça fonctionne.

Conclusion Unity n'est pas fait pour les enfants lol ou alors il faudrait que le développeur de timekpr se penche sur la question... mais il semble que se projet soit quelque peu en panne yikes